[data-pw-items-count]:not([data-pw-items-count="0"]) {
    display: none;
}
[data-pw-item] {
    cursor: pointer;
}
[data-pw-item]:not(.selected-degree) .item-icons > :not(.badge-id),
[data-pw-item]:not(.selected-degree) .item-info > :not([data-pw-title])
{
	display: none;
}